# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = postgresql-docs
pkgbase = postgresql
xdata = pkgtype=split
pkgver = 18.4-3
pkgdesc = Sophisticated object-relational DBMS - HTML documentation
url = https://www.postgresql.org/
builddate = 1785246546
packager = Frederik Schwan <freswa@archlinux.org>
size = 17065218
arch = x86_64
license = PostgreSQL
makedepend = clang
makedepend = curl
makedepend = docbook-xml
makedepend = docbook-xsl
makedepend = llvm
makedepend = perl
makedepend = perl-ipc-run
makedepend = python
makedepend = readline
makedepend = systemd
makedepend = tcl
makedepend = util-linux
